/*     1043055 : 탭 버튼 이미지      */
.tab_info__1043055__ {display:table;width:100%}
.tab_info__1043055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1043055__ {max-width:100%}
.img__1043055__ * {box-sizing:border-box}
.img__1043055__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1043055__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1043055__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1043055__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__1043055__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__1043055__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1043055__ > a {height:60px;}
	.img__1043055__.on > a:before {height:4px;}
	.img__1043055__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1043065 : 탭 버튼 이미지      */
.tab_info__1043065__ {display:table;width:100%}
.tab_info__1043065__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1043065__ {max-width:100%}
.img__1043065__ * {box-sizing:border-box}
.img__1043065__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1043065__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1043065__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1043065__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__1043065__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__1043065__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1043065__ > a {height:60px;}
	.img__1043065__.on > a:before {height:4px;}
	.img__1043065__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1043075 : 탭 버튼 이미지      */
.tab_info__1043075__ {display:table;width:100%}
.tab_info__1043075__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1043075__ {max-width:100%}
.img__1043075__ * {box-sizing:border-box}
.img__1043075__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1043075__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1043075__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1043075__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#5da02c;}
.img__1043075__.on > a > span {color:#5da02c;}

@media all and (min-width:768px){
	.img__1043075__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1043075__ > a {height:60px;}
	.img__1043075__.on > a:before {height:4px;}
	.img__1043075__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1043085 : 탭 컨텐츠 블록 설정      */
.block_option__1043085__ {display:table;width:100%}
.block_option__1043085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1045065 : 타이틀 텍스트      */
.title__1045065__ {font-size:0}
.title__1045065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045065__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045065__.style_top p {padding-top:10px}
.title__1045065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045065__.style_right p {padding-right:14px}
.title__1045065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045065__.style_bottom p {padding-bottom:12px}
.title__1045065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045065__.style_left p {padding-left:14px}
.title__1045065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045065__.style_circle1 p {padding-left:18px}
.title__1045065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045065__.style_circle2 p {padding-left:18px}
.title__1045065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045065__ p {font-size:20px}
	.title__1045065__.style_top p:before {width:20px}
	.title__1045065__.style_right p:before {height:20px}
	.title__1045065__.style_bottom p:before {width:20px}
	.title__1045065__.style_left p:before {height:20px}
}

/*     1043095 : 이미지      */
.img__1043095__ {max-width:100%}
.img__1043095__ * {box-sizing:border-box}
.img__1043095__ a {display:block;vertical-align:top}
.img__1043095__ img {width:1920px;vertical-align:top}

/*     1045075 : 타이틀 텍스트      */
.title__1045075__ {font-size:0}
.title__1045075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045075__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045075__.style_top p {padding-top:10px}
.title__1045075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045075__.style_right p {padding-right:14px}
.title__1045075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045075__.style_bottom p {padding-bottom:12px}
.title__1045075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045075__.style_left p {padding-left:14px}
.title__1045075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045075__.style_circle1 p {padding-left:18px}
.title__1045075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045075__.style_circle2 p {padding-left:18px}
.title__1045075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045075__ p {font-size:20px}
	.title__1045075__.style_top p:before {width:20px}
	.title__1045075__.style_right p:before {height:20px}
	.title__1045075__.style_bottom p:before {width:20px}
	.title__1045075__.style_left p:before {height:20px}
}

/*     1043105 : 이미지      */
.img__1043105__ {max-width:100%}
.img__1043105__ * {box-sizing:border-box}
.img__1043105__ a {display:block;vertical-align:top}
.img__1043105__ img {width:1920px;vertical-align:top}

/*     1045205 : 타이틀 텍스트      */
.title__1045205__ {font-size:0}
.title__1045205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045205__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045205__.style_top p {padding-top:10px}
.title__1045205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045205__.style_right p {padding-right:14px}
.title__1045205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045205__.style_bottom p {padding-bottom:12px}
.title__1045205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045205__.style_left p {padding-left:14px}
.title__1045205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045205__.style_circle1 p {padding-left:18px}
.title__1045205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045205__.style_circle2 p {padding-left:18px}
.title__1045205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045205__ p {font-size:20px}
	.title__1045205__.style_top p:before {width:20px}
	.title__1045205__.style_right p:before {height:20px}
	.title__1045205__.style_bottom p:before {width:20px}
	.title__1045205__.style_left p:before {height:20px}
}

/*     1045195 : 이미지      */
.img__1045195__ {max-width:100%}
.img__1045195__ * {box-sizing:border-box}
.img__1045195__ a {display:block;vertical-align:top}
.img__1045195__ img {width:1920px;vertical-align:top}

/*     1045215 : 타이틀 텍스트      */
.title__1045215__ {font-size:0}
.title__1045215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045215__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045215__.style_top p {padding-top:10px}
.title__1045215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045215__.style_right p {padding-right:14px}
.title__1045215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045215__.style_bottom p {padding-bottom:12px}
.title__1045215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045215__.style_left p {padding-left:14px}
.title__1045215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045215__.style_circle1 p {padding-left:18px}
.title__1045215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045215__.style_circle2 p {padding-left:18px}
.title__1045215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045215__ p {font-size:20px}
	.title__1045215__.style_top p:before {width:20px}
	.title__1045215__.style_right p:before {height:20px}
	.title__1045215__.style_bottom p:before {width:20px}
	.title__1045215__.style_left p:before {height:20px}
}

/*     1045185 : 이미지      */
.img__1045185__ {max-width:100%}
.img__1045185__ * {box-sizing:border-box}
.img__1045185__ a {display:block;vertical-align:top}
.img__1045185__ img {width:1920px;vertical-align:top}

/*     1045225 : 타이틀 텍스트      */
.title__1045225__ {font-size:0}
.title__1045225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045225__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045225__.style_top p {padding-top:10px}
.title__1045225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045225__.style_right p {padding-right:14px}
.title__1045225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045225__.style_bottom p {padding-bottom:12px}
.title__1045225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045225__.style_left p {padding-left:14px}
.title__1045225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045225__.style_circle1 p {padding-left:18px}
.title__1045225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045225__.style_circle2 p {padding-left:18px}
.title__1045225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045225__ p {font-size:20px}
	.title__1045225__.style_top p:before {width:20px}
	.title__1045225__.style_right p:before {height:20px}
	.title__1045225__.style_bottom p:before {width:20px}
	.title__1045225__.style_left p:before {height:20px}
}

/*     1045175 : 이미지      */
.img__1045175__ {max-width:100%}
.img__1045175__ * {box-sizing:border-box}
.img__1045175__ a {display:block;vertical-align:top}
.img__1045175__ img {width:1920px;vertical-align:top}

/*     1045235 : 타이틀 텍스트      */
.title__1045235__ {font-size:0}
.title__1045235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045235__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045235__.style_top p {padding-top:10px}
.title__1045235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045235__.style_right p {padding-right:14px}
.title__1045235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045235__.style_bottom p {padding-bottom:12px}
.title__1045235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045235__.style_left p {padding-left:14px}
.title__1045235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045235__.style_circle1 p {padding-left:18px}
.title__1045235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045235__.style_circle2 p {padding-left:18px}
.title__1045235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045235__ p {font-size:20px}
	.title__1045235__.style_top p:before {width:20px}
	.title__1045235__.style_right p:before {height:20px}
	.title__1045235__.style_bottom p:before {width:20px}
	.title__1045235__.style_left p:before {height:20px}
}

/*     1045165 : 이미지      */
.img__1045165__ {max-width:100%}
.img__1045165__ * {box-sizing:border-box}
.img__1045165__ a {display:block;vertical-align:top}
.img__1045165__ img {width:1920px;vertical-align:top}

/*     1045245 : 타이틀 텍스트      */
.title__1045245__ {font-size:0}
.title__1045245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045245__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045245__.style_top p {padding-top:10px}
.title__1045245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045245__.style_right p {padding-right:14px}
.title__1045245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045245__.style_bottom p {padding-bottom:12px}
.title__1045245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045245__.style_left p {padding-left:14px}
.title__1045245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045245__.style_circle1 p {padding-left:18px}
.title__1045245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045245__.style_circle2 p {padding-left:18px}
.title__1045245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045245__ p {font-size:20px}
	.title__1045245__.style_top p:before {width:20px}
	.title__1045245__.style_right p:before {height:20px}
	.title__1045245__.style_bottom p:before {width:20px}
	.title__1045245__.style_left p:before {height:20px}
}

/*     1045155 : 이미지      */
.img__1045155__ {max-width:100%}
.img__1045155__ * {box-sizing:border-box}
.img__1045155__ a {display:block;vertical-align:top}
.img__1045155__ img {width:1920px;vertical-align:top}

/*     1045255 : 타이틀 텍스트      */
.title__1045255__ {font-size:0}
.title__1045255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045255__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045255__.style_top p {padding-top:10px}
.title__1045255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045255__.style_right p {padding-right:14px}
.title__1045255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045255__.style_bottom p {padding-bottom:12px}
.title__1045255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045255__.style_left p {padding-left:14px}
.title__1045255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045255__.style_circle1 p {padding-left:18px}
.title__1045255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045255__.style_circle2 p {padding-left:18px}
.title__1045255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045255__ p {font-size:20px}
	.title__1045255__.style_top p:before {width:20px}
	.title__1045255__.style_right p:before {height:20px}
	.title__1045255__.style_bottom p:before {width:20px}
	.title__1045255__.style_left p:before {height:20px}
}

/*     1045145 : 이미지      */
.img__1045145__ {max-width:100%}
.img__1045145__ * {box-sizing:border-box}
.img__1045145__ a {display:block;vertical-align:top}
.img__1045145__ img {width:1920px;vertical-align:top}

/*     1045265 : 타이틀 텍스트      */
.title__1045265__ {font-size:0}
.title__1045265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1045265__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__1045265__.style_top p {padding-top:10px}
.title__1045265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1045265__.style_right p {padding-right:14px}
.title__1045265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1045265__.style_bottom p {padding-bottom:12px}
.title__1045265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1045265__.style_left p {padding-left:14px}
.title__1045265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1045265__.style_circle1 p {padding-left:18px}
.title__1045265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1045265__.style_circle2 p {padding-left:18px}
.title__1045265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1045265__ p {font-size:20px}
	.title__1045265__.style_top p:before {width:20px}
	.title__1045265__.style_right p:before {height:20px}
	.title__1045265__.style_bottom p:before {width:20px}
	.title__1045265__.style_left p:before {height:20px}
}

/*     1045135 : 이미지      */
.img__1045135__ {max-width:100%}
.img__1045135__ * {box-sizing:border-box}
.img__1045135__ a {display:block;vertical-align:top}
.img__1045135__ img {width:1920px;vertical-align:top}

/*     1043115 : 탭 컨텐츠 블록 설정      */
.block_option__1043115__ {display:table;width:100%}
.block_option__1043115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1043125 : 이미지      */
.img__1043125__ {max-width:100%}
.img__1043125__ * {box-sizing:border-box}
.img__1043125__ a {display:block;vertical-align:top}
.img__1043125__ img {width:1000px;vertical-align:top}

/*     1043135 : 이미지      */
.img__1043135__ {max-width:100%}
.img__1043135__ * {box-sizing:border-box}
.img__1043135__ a {display:block;vertical-align:top}
.img__1043135__ img {width:1920px;vertical-align:top}

/*     1043145 : 이미지      */
.img__1043145__ {max-width:100%}
.img__1043145__ * {box-sizing:border-box}
.img__1043145__ a {display:block;vertical-align:top}
.img__1043145__ img {width:1920px;vertical-align:top}

/*     1043155 : 이미지      */
.img__1043155__ {max-width:100%}
.img__1043155__ * {box-sizing:border-box}
.img__1043155__ a {display:block;vertical-align:top}
.img__1043155__ img {width:1920px;vertical-align:top}

/*     1043165 : 이미지      */
.img__1043165__ {max-width:100%}
.img__1043165__ * {box-sizing:border-box}
.img__1043165__ a {display:block;vertical-align:top}
.img__1043165__ img {width:1920px;vertical-align:top}

/*     1043195 : 탭 컨텐츠 블록 설정      */
.block_option__1043195__ {display:table;width:100%}
.block_option__1043195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1043205 : 이미지      */
.img__1043205__ {max-width:100%}
.img__1043205__ * {box-sizing:border-box}
.img__1043205__ a {display:block;vertical-align:top}
.img__1043205__ img {width:1000px;vertical-align:top}

/*     1043215 : 이미지      */
.img__1043215__ {max-width:100%}
.img__1043215__ * {box-sizing:border-box}
.img__1043215__ a {display:block;vertical-align:top}
.img__1043215__ img {width:1920px;vertical-align:top}

/*     1043225 : 이미지      */
.img__1043225__ {max-width:100%}
.img__1043225__ * {box-sizing:border-box}
.img__1043225__ a {display:block;vertical-align:top}
.img__1043225__ img {width:1920px;vertical-align:top}

/*     1043235 : 이미지      */
.img__1043235__ {max-width:100%}
.img__1043235__ * {box-sizing:border-box}
.img__1043235__ a {display:block;vertical-align:top}
.img__1043235__ img {width:1920px;vertical-align:top}

/*     1043245 : 이미지      */
.img__1043245__ {max-width:100%}
.img__1043245__ * {box-sizing:border-box}
.img__1043245__ a {display:block;vertical-align:top}
.img__1043245__ img {width:1920px;vertical-align:top}

/*     1043255 : 이미지      */
.img__1043255__ {max-width:100%}
.img__1043255__ * {box-sizing:border-box}
.img__1043255__ a {display:block;vertical-align:top}
.img__1043255__ img {width:1920px;vertical-align:top}

/*     1043265 : 이미지      */
.img__1043265__ {max-width:100%}
.img__1043265__ * {box-sizing:border-box}
.img__1043265__ a {display:block;vertical-align:top}
.img__1043265__ img {width:1920px;vertical-align:top}

/*     1045125 : 이미지      */
.img__1045125__ {max-width:100%}
.img__1045125__ * {box-sizing:border-box}
.img__1045125__ a {display:block;vertical-align:top}
.img__1045125__ img {width:1920px;vertical-align:top}

/*     1045115 : 이미지      */
.img__1045115__ {max-width:100%}
.img__1045115__ * {box-sizing:border-box}
.img__1045115__ a {display:block;vertical-align:top}
.img__1045115__ img {width:1920px;vertical-align:top}

/*     1045105 : 이미지      */
.img__1045105__ {max-width:100%}
.img__1045105__ * {box-sizing:border-box}
.img__1045105__ a {display:block;vertical-align:top}
.img__1045105__ img {width:1920px;vertical-align:top}

/*     1045095 : 이미지      */
.img__1045095__ {max-width:100%}
.img__1045095__ * {box-sizing:border-box}
.img__1045095__ a {display:block;vertical-align:top}
.img__1045095__ img {width:1920px;vertical-align:top}

/*     1045085 : 이미지      */
.img__1045085__ {max-width:100%}
.img__1045085__ * {box-sizing:border-box}
.img__1045085__ a {display:block;vertical-align:top}
.img__1045085__ img {width:1920px;vertical-align:top}

/*     1043275 : 이미지      */
.img__1043275__ {max-width:100%}
.img__1043275__ * {box-sizing:border-box}
.img__1043275__ a {display:block;vertical-align:top}
.img__1043275__ img {width:1920px;vertical-align:top}

/*     1043285 : 탭 컨텐츠 블록 설정      */
.block_option__1043285__ {display:table;width:100%}
.block_option__1043285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1043295 : 이미지      */
.img__1043295__ {max-width:100%}
.img__1043295__ * {box-sizing:border-box}
.img__1043295__ a {display:block;vertical-align:top}
.img__1043295__ img {width:1920px;vertical-align:top}

/*     1043305 : 이미지      */
.img__1043305__ {max-width:100%}
.img__1043305__ * {box-sizing:border-box}
.img__1043305__ a {display:block;vertical-align:top}
.img__1043305__ img {width:1920px;vertical-align:top}

/*     1043315 : 이미지      */
.img__1043315__ {max-width:100%}
.img__1043315__ * {box-sizing:border-box}
.img__1043315__ a {display:block;vertical-align:top}
.img__1043315__ img {width:1920px;vertical-align:top}

/*     1043325 : 이미지      */
.img__1043325__ {max-width:100%}
.img__1043325__ * {box-sizing:border-box}
.img__1043325__ a {display:block;vertical-align:top}
.img__1043325__ img {width:1920px;vertical-align:top}

/*     1043335 : 이미지      */
.img__1043335__ {max-width:100%}
.img__1043335__ * {box-sizing:border-box}
.img__1043335__ a {display:block;vertical-align:top}
.img__1043335__ img {width:1920px;vertical-align:top}

/*     1043345 : 탭 컨텐츠 블록 설정      */
.block_option__1043345__ {display:table;width:100%}
.block_option__1043345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1043355 : 이미지      */
.img__1043355__ {max-width:100%}
.img__1043355__ * {box-sizing:border-box}
.img__1043355__ a {display:block;vertical-align:top}
.img__1043355__ img {width:1920px;vertical-align:top}

/*     1043365 : 이미지      */
.img__1043365__ {max-width:100%}
.img__1043365__ * {box-sizing:border-box}
.img__1043365__ a {display:block;vertical-align:top}
.img__1043365__ img {width:1920px;vertical-align:top}

/*     1043375 : 이미지      */
.img__1043375__ {max-width:100%}
.img__1043375__ * {box-sizing:border-box}
.img__1043375__ a {display:block;vertical-align:top}
.img__1043375__ img {width:1920px;vertical-align:top}

/*     1043385 : 이미지      */
.img__1043385__ {max-width:100%}
.img__1043385__ * {box-sizing:border-box}
.img__1043385__ a {display:block;vertical-align:top}
.img__1043385__ img {width:1920px;vertical-align:top}

/*     1043395 : 이미지      */
.img__1043395__ {max-width:100%}
.img__1043395__ * {box-sizing:border-box}
.img__1043395__ a {display:block;vertical-align:top}
.img__1043395__ img {width:1920px;vertical-align:top}

/*     1043405 : 이미지      */
.img__1043405__ {max-width:100%}
.img__1043405__ * {box-sizing:border-box}
.img__1043405__ a {display:block;vertical-align:top}
.img__1043405__ img {width:1920px;vertical-align:top}

/*     1043415 : 이미지      */
.img__1043415__ {max-width:100%}
.img__1043415__ * {box-sizing:border-box}
.img__1043415__ a {display:block;vertical-align:top}
.img__1043415__ img {width:1920px;vertical-align:top}

/*     1043425 : 탭 컨텐츠 블록 설정      */
.block_option__1043425__ {display:table;width:100%}
.block_option__1043425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1043435 : 이미지      */
.img__1043435__ {max-width:100%}
.img__1043435__ * {box-sizing:border-box}
.img__1043435__ a {display:block;vertical-align:top}
.img__1043435__ img {width:1920px;vertical-align:top}

/*     1043445 : 탭 컨텐츠 블록 설정      */
.block_option__1043445__ {display:table;width:100%}
.block_option__1043445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1043455 : 이미지      */
.img__1043455__ {max-width:100%}
.img__1043455__ * {box-sizing:border-box}
.img__1043455__ a {display:block;vertical-align:top}
.img__1043455__ img {width:1920px;vertical-align:top}

